Bug 860404 - [RHEL 6.4] Sync up perf tool with upstream latest 3.6 [perf-tool]
[RHEL 6.4] Sync up perf tool with upstream latest 3.6 [perf-tool]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.4
All Linux
high Severity medium
: rc
: ---
Assigned To: Jiri Olsa
Guangze Bai
:
: 857040 (view as bug list)
Depends On: 827474 846702
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 14:28 EDT by Jiri Olsa
Modified: 2016-02-10 08:15 EST (History)
13 users (show)

See Also:
Fixed In Version: kernel-2.6.32-323.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 846702
Environment:
Last Closed: 2013-02-21 01:39:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2012-09-25 14:29:45 EDT
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.
Comment 3 Jarod Wilson 2012-10-08 14:10:06 EDT
Patch(es) available on kernel-2.6.32-323.el6
Comment 8 errata-xmlrpc 2013-02-21 01:39:40 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0496.html
Comment 9 Jiri Olsa 2013-02-25 11:50:25 EST
*** Bug 857040 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.